# ebitmap

transform the current eps-file to bitmap-file

#### Synopsis

mapFileName=ebitmap([bitmapType[,resolution[,mapFileName[,epsFileName]]]])

#### Parameter(s)

bitmapType :

type of bitmap

0 = PNG-format

1 = JPEG-format

2 = TIFF-format

3 = PPM-format

4 = PCX-format

5 = PDF-format

default: 0

resolution :

in dpi,resolution of bitmap-file

if scalar then resolution x and y direction are equal

default: 200 (dpi)

if a [x y] vector then resolution of x and y direction

if a [x y q] vector then resolution and qualitiy of JPEG

q=100 for no lost of qualitiy

q=75 standard compression

mapFileName :

name of bitmap-file

default: ‘eFileName.typeSuffix’

epsFileName :

name of eps-file

default: ‘eFileName’

#### Global Parameter(s)

- eFileName
- eGhostscript

Close